@charset "utf-8";html,body,div,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,input,textarea,p,th,td,button,span,menu,section,nav {margin:0;padding:0;}
:focus {outline:none}
a,img,button,input,textarea,div,body{-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
ul,li {list-style:none;}
img,fieldset {border:none;margin:0;padding:0;max-width: 100% !important;}
table {border-collapse:collapse;}
dfn {color:#4081FC;font-style:normal;font-size:14px;font-family:"微软雅黑";}
em,i {font-style:normal;}
a {color:#333;text-decoration:none;}
a:-webkit-any-link {outline:none;}
html, body{height:100%;font-family:"微软雅黑";font-size: 15px;}
input{  background:none;  outline:none;  border:1px solid #ccc;}
.clear{display: block; clear:both;}

.ellipse1{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ellipse3{word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ellipse2{word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}

::-webkit-scrollbar {width: 2px;}
::-webkit-scrollbar-track {background: rgba(62,129,252,0.05);border-radius: 2px;}
::-webkit-scrollbar-thumb {background: rgba(62,129,252,0.2);border-radius: 2px;}


.login_da{width: 100%;min-width: 1400px; text-align: center;position: relative;}
.login_dabg{display: block; width: 1920px;min-width: 1200px;}
.login_db{width: 400px;height: 360px;border-radius: 20px;background-color: #fff;position: absolute;right: 360px;top: 50%;margin-top: -200px;}
.login_db1{line-height: 40px;margin-top: 20px;}
.login_db2{cursor: pointer; float: left; font-size: 18px;color: #333;font-weight: 400; width: 100px;margin-left: 66px;border-bottom: 3px solid #fff;}
.login_db3{cursor: pointer; float: left; font-size: 18px;color: #333;font-weight: 400; width: 100px;margin-left: 66px;border-bottom: 3px solid #fff;}
.active{color: #000;font-weight: bold;border-color: #4081FC;}
.login_dcc1{margin-top: 20px;display: none;}
.login_dcc2{margin-top: 20px;display: none;}
.login_dcc{display: none;}
.active1{display: block;}
.login_dc{line-height: 40px; border-bottom: 1px solid #f5f5f5;width: 320px;margin: 0 auto;padding: 10px 0;position: relative;}
.login_dc1{width: 80px;font-size: 16px;float: left;color: #333;text-align: left;}
.login_dc2{float: left;width: 200px;border: none;height: 40px;}
.login_dc3{float: right;text-align: right;font-size: 14px;color: #4081FC;}
.login_dd{font-size: 14px;color: #4081FC;line-height: 40px;text-align: right;width: 160px;float: right; margin:10px 40px 20px 0;}
.login_de{width: 320px;height: 48px;line-height: 48px;margin: 0 auto; background-color: #4081FC;border-radius: 10px;text-align: center;font-size: 16px;font-weight: bold;color: #fff;}

.login_df{width: 100%;min-width: 1200px;margin: 0 auto;}
.login_tit{text-align: center;margin-top: 30px;}
.login_tit1{font-size: 24px;color: #000;font-weight: bold;line-height: 60px;}
.login_tit2{font-size: 14px;color: #999;}

.login_dg{width: 100%;max-width: 1000px;margin: 0 auto 40px;}

.login_dh{display: flex;width: 100%;max-width: 1200px;margin: 40px auto;}
.login_di{flex: 1; /* 每个元素的flex值为1，平均分配空间 */
  text-align: center; /* 文字水平居中 */}
.login_di1{font-size: 16px;color: #000;line-height: 30px;}
.login_di2{font-size: 14px;color: #666;line-height: 30px;margin-top: 10px;}